Subject: Re: Monday Meeting
From: Ashwinee Latchayya <[email-masked]>
To: Itamar Ben Haim <[email-masked]>
Date: Mon, 20 Jul 2020 06:03:57 -0700 (MST)

Hi Ben, 

I am doing well thank you. 

Yes I do have teamviewer and anydesk as well. I just hope it runs well. I've never really used Teamviewer although it's installed on my laptop. 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

From: "Itamar Ben Haim" <[email-masked]> 
To: [email-masked] 
Sent: Saturday, July 18, 2020 5:17:14 PM 
Subject: Monday Meeting 

Hi, 
Hope you are doing good. 
I want our meeting on Monday to take place on your computer, on your screen. 
I think it will be better if once YOU are actually playing with admin, rather then I show you on video chat... 

Do you have any faveable remotePC software like teamviewer that you like? 
Microsoft remote desktop maybe, is the basic one in windows and should do the job... 

Let me know :-) 

73. 

Itamar Ben Haim 
Operations 
itamar @ [ http://splittytravel.com/ | SplittyTravel.com ] 
+1 (203) 864-6300 
US 500 West Putnam Avenue, Greenwich, CT, 06830 
IL Sderot Nim 2, Rishon Lezion